.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-22610b21-5a36-85b3-e0f8-d09e861dfd95 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-75859660-f22a-d01f-8f3b-54efa79ea1e8 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a7869a8a-82b0-4348-ac41-742953c809ec {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4f91f33c-6b55-ddaf-119f-762c4945ad13 {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7ae6823c-8b84-2999-bf3b-2bcb7b26aff9 {
background-color: #FBE1CF !important;
}
